<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Estadísticas de Banner');

define('TABLE_HEADING_SOURCE', 'Fuente/Source');
define('TABLE_HEADING_VIEWS', 'Vistas');
define('TABLE_HEADING_CLICKS', 'Clics');

define('TEXT_BANNERS_DATA', 'F<br />e<br />c<br />h<br />a');
define('TEXT_BANNERS_DAILY_STATISTICS', '%s Estadísticas diarias de %s %s');
define('TEXT_BANNERS_MONTHLY_STATISTICS', '%s Estadísticas mensuales de %s');
define('TEXT_BANNERS_YEARLY_STATISTICS', '%s Estadísticas anuales');

define('STATISTICS_TYPE_DAILY', 'Diariamente');
define('STATISTICS_TYPE_MONTHLY', 'Mensualmente');
define('STATISTICS_TYPE_YEARLY', 'Anualmente');

define('TITLE_TYPE', 'Tipo:');
define('TITLE_YEAR', 'Año:');
define('TITLE_MONTH', 'Mes:');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio de gráficos no existe. Por favor, cree un directorio \'graphs\' dentro de \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio de gráficos no es writeable.');

define('STATISTICS_TITLE', 'Título:');
define('STATISTICS_GROUP', 'Grupo:');
?>